
/* N/A */
"8E3-V4-iVD.title" = "Yok";

/* not set */
"C9O-06-1g2.title" = "ayarlanmadı";

/* Minor */
"CE7-f1-5Rc.title" = "Minör";

/* RTL */
"ILb-0P-Chr.title" = "RTL";

/* OK */
"MEg-6Z-pyX.title" = "Tamam";

/* Script */
"OJo-Gi-c93.title" = "Alfabe";

/* Upper */
"Yle-Yx-s6e.title" = "Büyük";

/* Lower */
"a3I-fz-Cdq.title" = "Küçük";

/* SC */
"a3x-L7-QoN.title" = "SC";

/* Glyph Details */
"cFm-o5-FAu.title" = "Glif Ayrıntıları";

/* Cancel */
"cTl-qV-KdM.title" = "İptal";

/* BIDI */
"ddx-yF-1eN.title" = "BIDI";

/* Category */
"egB-D8-ews.title" = "Kategori";

/* Case */
"r8m-Ih-JPl.title" = "Harf Tipi";

/* Writing Direction */
"ryJ-IJ-auO.title" = "Yazım Yönü";

/* LTR */
"w90-tf-8Hi.title" = "LTR";

/* Subcategory */
"xGK-1g-OVe.title" = "Alt Kategori";

